    <!-- ### Début mount  ### -->
    <!-- {{ ansible_managed }} -->
    <!-- Debut conf relays  -->
{% for relay in icecast_relay_mounts %}
    <!-- Conf auto pour {{ relay.server }} /{{ relay.mount }}  -->

    <!-- Flux -->
    <relay>
      <server>{{ relay.server }}</server>
      <port>8000</port>
      <mount>/{{ relay.mount }}</mount>
      <local-mount>/{{ relay.mount }}</local-mount>
      <on-demand>1</on-demand> 
      <charset>UTF-8</charset>
      <public>{{ relay['public'] | default(0) }}</public>
      <hidden>{{ relay['hidden'] | default(1) }}</hidden>
    </relay>
{% if 'fallback' in relay and relay.fallback %}
   <!-- Fallback pour le relay -->
    <mount type="normal">
      <mount-name>/{{ relay.mount }}</mount-name>
      <fallback-mount>/{{ relay.fallback }}</fallback-mount>
      <fallback-override>1</fallback-override>
      <public>{{ relay['public'] | default(0) }}</public>
      <hidden>{{ relay['hidden'] | default(1) }}</hidden>
    </mount>
{% endif %}
{% endfor %}
    <!-- ### Fin relay  ### -->

